<!DOCTYPE html>
<html>
<style>
    input[type="text"],
    select {
        width: 100%;
        padding: 12px 20px;
        margin: 8px 0;
        display: inline-block;
        border: 1px solid #85C1E9 ;
        border-radius: 4px;
        box-sizing: border-box;
    }
    input[type=text]:focus {
  border: 3px solid #2874A6;
}
    input[type="password"],
    select {
        width: 100%;
        padding: 12px 20px;
        margin: 8px 0;
        display: inline-block;
        border: 1px solid #85C1E9 ;
        border-radius: 4px;
        box-sizing: border-box;
    }
    input[type=password]:focus {
  border: 3px solid #2874A6;
}

    button {
        width: 100%;
        background-color: #4caf50;
        color: white;
        padding: 14px 20px;
        margin: 8px 0;
        border: none;
        border-radius: 4px;
        cursor: pointer;
    }

    input[type="submit"]:hover {
        background-color: #45a049;
    }

    div {
        border-radius: 5px;
        background-color: #f2f2f2;
        padding: 20px ;
        margin: auto;
        box-shadow: 6px 6px 4px #34495E   ;

        
        
    }
    body {
        
        color:#ffffff; 
        background-color: #1F618D  ; 
        font-family: Arial, Helvetica, sans-serif;
    }

    label{
        color:#000000; 
    }
    div.card{
        background-color: #AED6F1     ; 
    }

</style>

<body>
    <center><h1>🔐 LOGIN</h1>
    
    <h5>กรุณาเข้าสู่ระบบ</h5></center> 
    <div class="card"  style="width: 40rem; height: 15rem;">
        
            
                <form >
                    <label for="fname">👤 Username : </label>
                
                    <input type="text" id="fname" name="firstname" placeholder="Your username..." />

                    <label for="lname">🔑 Password : </label>
                    
                      <input type="password" id="password" placeholder="Your password..." />

                    <button  type="submit" value="Login" formaction="/workshop_index.html">Login</button> 
                </form>
          
        
    </div>

</body>

</html>